﻿<?xml version="1.0" encoding="UTF-8"?>
<AanleveringGIO schemaversie="0.98.4-kern" xmlns="https://standaarden.overheid.nl/lvbb/stop/"  xmlns:data="https://standaarden.overheid.nl/stop/imop/data/"  xmlns:geo="https://standaarden.overheid.nl/stop/imop/geo/"  xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
<InformatieObjectVersie>
   <ExpressionIdentificatie xmlns="https://standaarden.overheid.nl/stop/imop/data/">
     <FRBRWork>/join/id/regdata/pv30/2019/Nieuwe_Hollandse_waterlinie</FRBRWork>
     <FRBRExpression>/join/id/regdata/pv30/2019/Nieuwe_Hollandse_waterlinie@2019-10-04;043290906</FRBRExpression>
      <soortWork>/join/id/stop/work_007</soortWork>
   </ExpressionIdentificatie>
   <InformatieObjectMetadata xmlns="https://standaarden.overheid.nl/stop/imop/data/">
      <eindverantwoordelijke>/tooi/id/provincie/pv30</eindverantwoordelijke>
      <maker>/tooi/id/provincie/pv30</maker>
      <noemer>Nieuwe Hollandse waterlinie</noemer>
      <officieleTitel></officieleTitel>
      <publicatieinstructie>TeConsolideren</publicatieinstructie>
      <soortInformatieobject>/join/id/stop/informatieobject/gio_001</soortInformatieobject>
      <!-- Koppeling naar het gml-bestand -->
      <heeftBestanden>
         <heeftBestand>
            <Bestand>
               <bestandsnaam>Nieuwe_Hollandse_waterlinie.gml</bestandsnaam>
               <hash>8F57570B2E1264BAA06A5536B57C2A7B</hash>
            </Bestand>
         </heeftBestand>
      </heeftBestanden>
   </InformatieObjectMetadata>
   <GeoInformatie gml:id="GIO854b8c67-6a73-46e1-8ae0-a4982e491c66" xmlns="https://standaarden.overheid.nl/stop/imop/geo/">
       <geo:featureMember>
      <geo:Locatie gml:id="id-854b8c67-6a73-46e1-8ae0-a4982e491c66">
        <geo:wId>id-854b8c67-6a73-46e1-8ae0-a4982e491c66</geo:wId>
        <geo:naam>Nieuwe Hollandse waterlinie</geo:naam>
        <geo:geometrie
          xlink:href="Nieuwe_Hollandse_waterlinie.gml#id-854b8c67-6a73-46e1-8ae0-a4982e491c66"
         />
      </geo:Locatie>
    </geo:featureMember>
   </GeoInformatie>
   <Achtergrond xmlns="https://standaarden.overheid.nl/stop/imop/data/">
      <bronactualiteit>2019-01-01</bronactualiteit>
      <bronbeschrijving>TOP10NL</bronbeschrijving>
      <brontype>achtergrond</brontype>
   </Achtergrond>
</InformatieObjectVersie>
</AanleveringGIO>

